@media (max-width: 1700px) {
.main{ width:100%; padding:0 20px; }
}

@media (max-width: 1600px) {
header .top .menu{ width:100%; padding:20px 0; text-align:center; }
header .top .menu nav{ width:100%; display:inline-block;}
header .top .menu nav a{ width:12.5%; padding:0; }
header .bottom .main{ text-align:center !important;}
.cbp-hrmenu{ display:inline-block; padding-left:0 !important; float:none !important; }

.about .m-topic, .promotion .m-topic, .service .m-topic, .support .m-topic, .contact .m-topic, .news .m-topic
{ margin-top:60px; }

.contact .social section p{width:32%; }
}

@media (max-width: 1300px) {
.f-contact section{ width:30%; }
}

@media (max-width: 1230px) {
.m-detail .pic img{width:100%; max-height:none; }
}

@media (max-width: 1100px) {
.car .detail section{width:100%; padding:20px 0; }
}

@media (max-width: 991px) {
#hamburger{ display:block;}

header .top .menu{display:none;}
header .top .right{ display:none;}
header .bottom .search{width:12%; }

.m-topic h2{padding-top:4.5%; }

.news li{width:33.33333333%; float:left; }
.bootstrap-select{ width:100%; }
.h-banner .lSSlideOuter .lSPager{ left:5%; }
.h-banner li.lslide .text, .h-banner li.clone .text{ top:40%; }
.h-banner li.lslide .text h3, .h-banner li.clone .text h3{font-size:45px;}
.h-banner li.lslide .text p, .h-banner li.clone .text p{font-size:20px;}
.h-banner li.lslide .text .btu, .h-banner li.clone .text .btu{font-size:20px;}
.h-banner li.lslide:hover .diagonal, .h-banner li.clone:hover .diagonal{ width:43%; left:-3%;
transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
}

.h-service .content p{ width:70%; }

.about .m-topic, .promotion .m-topic, .service .m-topic, .support .m-topic, .contact .m-topic, .news .m-topic { margin-top:0; }
.about .content1 section{background:rgba(255,255,255,0.6);}
.about .content2 p{width:63%; }
.about .award .content .pic{ width:100%; padding:30px 0 0 0; text-align:center; }
.about .award .content .pic img{ max-width:400px;}
.about .award .content em{margin:0; left:30px;}

.promotion ul li{ width:50%; float:left; }

.contact .social section{width:100%; margin:auto; }
.contact .social section p{ width:100%; padding:8px 0; }
.contact .social section p a{width:100%;}
.contact .map iframe{height:400px; }
.appointment form textarea{width:100%; padding:0; }

.appointment form input[type="text"]{ width:100%; }
.appointment form .ff{width:50%; float:left; }
.appointment form .other{width:auto; padding-right:30px; float:left; }
.appointment form input.specify{width:50%; float:left;}

.car .design li, .car .performance li, .car .safety li{width:33.33333333%; float:left; }
.car .bottom .price .model{width:33.33333333%; float:left;}
.car .bottom .price .list{ width: 66.66666667%; float:left;}
.car .bottom .price .list p{width:50%; float:left; }

footer .top, .f-contact{display:none; }
footer .bottom{background:#000; display:inline-block; }
footer .bottom span{ width:100%; padding:0; text-align:center; display:inline-block; }
footer .bottom p, footer .bottom a{display:inline-block;}
}

@media (max-width: 920px) {
.h-promotion .p-slide .content h3{ margin:0 0 7px 0;}
.h-promotion .p-slide .content p{margin:7px 0 14px 0;}
}

@media (max-width: 880px) {
header .bottom .main{text-align:left !important; }
.cbp-hrmenu > ul > li > a{ padding:0 16px !important; }
.cbp-hrsub-inner ul li{ width:33.33333333%; }
.cbp-hrmenu .cbp-hrsub-inner{ width:100% !important; }
}

@media (max-width: 850px) {
.about .message .pic{width:50%; height:250px; overflow:hidden; }
.about .message .pic img{margin-top:-40px; }
.about .message .content{ width:100%; padding:30px 0 0 0; }
.about .message .content td{padding:20px 30px 15px 0;}
.about .message .content tr:first-child td{ padding:0 30px 15px 0;}
.about .message .content tr:last-child td{ padding:20px 30px 0 0;}
}

@media (max-width: 800px) {
.h-promotion .p-slide .pic{ width:100%; }
.h-promotion .p-slide .content{display:none; }
.h-promotion .lSSlideOuter{text-align:center; }
.h-promotion .lSSlideOuter .lSPager{ width:100%; bottom:-15px; left:0; margin:0; text-align:center; display:inline-block; }
.h-promotion .lSSlideOuter .lSPager.lSpg > li{display:inline-block; }

.h-service .content p{ width:85%; }
/* .h-promotion .lSSlideOuter .lSPager.lSpg > li{width:30px; height:30px; margin:0 1px; border-bottom:1px solid rgba(255,255,255,0); background:rgba(0,0,0,0.1); }
.h-promotion .lSSlideOuter .lSPager.lSpg > li a{ line-height:30px; text-align:center; color:#FFF; font-size:17px; border-radius:0; background:none !important;  }
.h-promotion .lSSlideOuter .lSPager.lSpg > li a:hover{ color:#FFF; background:none; }
.h-promotion .lSSlideOuter .lSPager.lSpg > li.active{border-bottom:1px solid rgba(255,255,255,1); background:rgba(0,0,0,0.7);}
.h-promotion .lSSlideOuter .lSPager.lSpg > li:hover{border-bottom:1px solid rgba(255,255,255,1); background:rgba(0,0,0,0.7);} */
}

@media (max-width: 768px) {
.car .pic .text h3{line-height:45px; margin:0; color:#FFF; font-size:45px;}
.h-banner a.btu-scroll{display:none;}
}

@media (max-width: 750px) {
.promotion ul li{ width:100%; }
}

@media (max-width: 730px) {
.about .message .content section{ display:block; }
.about .message .content table{ display:none; }
}

@media (max-width: 700px) {
.h-banner{padding-top:120px; }
.h-banner li.lslide .text, .h-banner li.clone .text{top:30%;}
.h-banner li.lslide .text .btu, .h-banner li.clone .text .btu{display:none; }
.h-banner li.lslide .diagonal{top:0; }
.news li{width:100%; float:left; }
.cbp-hrmenu{display:none;}
header .bottom .search{ width:100%; }
header .bottom .search form input[type="text"]{ width:93%; }
header .bottom .search form input[type="submit"]{ width:7%; }

.about .content2 p{width:83%; }

.car .design li, .car .performance li, .car .safety li{width:100%; float:left; }

}

@media (max-width: 680px) {
.car .detail span{ width:100%; padding-bottom:20px; margin-bottom:20px; border:0; border-bottom:1px solid #AAA; }
.car .bottom .price .model{width:100%; padding:25px 40px; border-bottom:1px solid #666; }
.car .bottom .price .list{ width:100%; border-left:0; }
}

@media (max-width: 600px) {
.m-topic h2{font-size:43px; }
.m-detail .container .text, .m-detail .container .content, .news .m-detail .container .text, .news .m-detail .container .content{ padding-bottom:30px; padding-top:30px; }
.m-detail .container h3{ margin-bottom:0; }
.m-detail a.btu, .news .m-detail a.btu{ margin:30px 0; }

.about .message .pic{width:70%; height:250px; overflow:hidden; }
.about .message .pic img{margin-top:-20px; }

.appointment{ padding-bottom:30px; padding-top:0; }
.appointment form section{padding:20px 0 40px 0;}
.appointment form .padding-b{padding-bottom:20px; }
.appointment form .remark{ margin-bottom:30px; }
}

@media screen and (max-width: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media (max-width: 550px) {
.appointment form input.specify{width:100%; }
}

@media (max-width: 520px) {
.about .content1 section{ width:100%; }
.about .content1 section p{ line-height:22px; }
.about .main{padding:0; }
.about .message .main{padding:0 30px; }
.about .award .main{padding:0 30px; }
}

@media (max-width: 500px) {
header .top .logo a{ width:56px; overflow:hidden; }
.h-banner li.lslide .text, .h-banner li.clone .text{top:20%;}
.h-banner li.lslide .text h3, .h-banner li.clone .text h3{font-size:35px;}
.h-banner li.lslide .text p, .h-banner li.clone .text p{font-size:18px;}

footer .bottom p{width:100%; padding:0 0 10px 0; line-height:14px; }

}

@media (max-width: 450px) {
.appointment form fieldset{padding:22px 0 7px 0; }

.car .bottom .price .list p{width:100%; }
.car .bottom .price .list p:nth-child(odd){ border-right:0; border-bottom:1px solid #444; }
.car .bottom .price .list p:nth-child(even){ border-right:0; border-top:0; }
}

@media (max-width: 414px) {
.car .pic{margin-top:70px; }
.car .pic .text h3{line-height:30px; margin:0; color:#FFF; font-size:30px;}
.car .pic .text p{ font-size:20px;}
.car .bottom .price .list p.rx{height:auto; }
.car .bottom .price .list p.ls{height:auto; }
.car .bottom .price .list p.es{height:auto; }
}

@media (max-width: 400px) {
.about .award .content .pic{ padding:0;}
.about .award .content .pic img{width:100%;}
.about .message .pic{width:100%; padding:0; height:250px; overflow:hidden; }
.about .message .pic img{margin-top:-20px; }
}

@media (max-width: 380px) {
.appointment form .btu{ width:100%; padding:0; text-align:center !important; }
}

@media (max-width: 350px) {
.h-banner li.lslide .text, .h-banner li.clone .text{display:none; }
}
